This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1279520 - Rename ContinuousQueryResultListener to ContinuousQueryListener
Rename ContinuousQueryResultListener to ContinuousQueryListener
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ER2
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-09 10:59 EST by Adrian Nistor
Modified: 2015-11-19 11:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5931 Major Resolved Rename ContinuousQueryResultListener to ContinuousQueryListener 2015-11-20 11:06 EST

  None (edit)
Description Adrian Nistor 2015-11-09 10:59:38 EST

    

Note You need to log in before you can comment on or make changes to this bug.